-- Generation Time: Jan 12, 2006 at 11:10 AM

-- 
-- Table structure for table `account`
-- 

CREATE TABLE `account` (
  `account_id` int(11) NOT NULL auto_increment,
  `account_name` varchar(100) NOT NULL default '0',
  `entry_date` date NOT NULL default '0000-00-00',
  `account_address` varchar(140) NOT NULL default '0',
  `account_city` varchar(140) NOT NULL default '',
  `account_state` varchar(140) NOT NULL default '',
  `account_zip` varchar(12) NOT NULL default '0',
  `account_country` varchar(140) NOT NULL default '',
  `account_website` varchar(140) NOT NULL default '',
  `account_status` tinyint(1) NOT NULL default '0',
  `account_desc` text NOT NULL,
  `last_mod_by` varchar(32) NOT NULL default '',
  `last_mod_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`account_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `account_contact`
-- 

CREATE TABLE `account_contact` (
  `account_id` int(11) NOT NULL default '0',
  `contact_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`account_id`,`contact_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `activity`
-- 

CREATE TABLE `activity` (
  `activity_id` int(11) NOT NULL auto_increment,
  `activity_desc` text,
  `date` date NOT NULL default '0000-00-00',
  `starttime` varchar(8) default NULL,
  `endtime` varchar(8) default NULL,
  `priority` tinyint(1) NOT NULL default '1',
  `is_calendar_item` char(1) NOT NULL default '',
  `palm_record_id` int(8) NOT NULL default '0',
  `ismodified` varchar(5) NOT NULL default 'false',
  `isarchived` varchar(5) NOT NULL default 'false',
  `isnew` varchar(5) NOT NULL default 'true',
  `isdeleted` varchar(5) NOT NULL default 'false',
  `isprivate` varchar(5) NOT NULL default 'false',
  `entry_date` date NOT NULL default '0000-00-00',
  `last_mod_date` date NOT NULL default '0000-00-00',
  `note` text,
  `catindex` int(2) NOT NULL default '0',
  `iscompleted` varchar(5) NOT NULL default 'false',
  `isuntimed` varchar(5) NOT NULL default 'false',
  `isalarmed` varchar(5) NOT NULL default 'false',
  `alarmadvtime` int(2) NOT NULL default '0',
  `alarmadvunit` int(1) NOT NULL default '0',
  `isrepeating` varchar(5) NOT NULL default 'false',
  `repeattype` int(2) NOT NULL default '0',
  `repeatenddate` date default NULL,
  `repeatfrequency` int(2) NOT NULL default '1',
  `repeaton` varchar(20) NOT NULL default '0',
  `repeatstartweek` int(2) NOT NULL default '0',
  `last_mod_by` varchar(32) NOT NULL default '',
  `hidden` char(1) NOT NULL default 'N',
  PRIMARY KEY  (`activity_id`),
  KEY `palm_record_id` (`palm_record_id`),
  KEY `date` (`date`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `activity_outcome`
-- 

CREATE TABLE `activity_outcome` (
  `activity_id` int(11) NOT NULL default '0',
  `outcome_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`activity_id`,`outcome_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `contact`
-- 

CREATE TABLE `contact` (
  `contact_id` int(11) NOT NULL auto_increment,
  `fname` varchar(140) NOT NULL default '',
  `mname` varchar(140) NOT NULL default '',
  `lname` varchar(140) NOT NULL default '',
  `prefix` varchar(5) NOT NULL default '',
  `title` varchar(100) NOT NULL default '',
  `company` varchar(140) NOT NULL default '',
  `hm_address` varchar(255) NOT NULL default '',
  `hm_city` varchar(140) NOT NULL default '',
  `hm_state` varchar(140) NOT NULL default '',
  `hm_zip` varchar(12) NOT NULL default '',
  `hm_country` varchar(140) NOT NULL default '',
  `bus_address` varchar(255) NOT NULL default '',
  `bus_city` varchar(140) NOT NULL default '',
  `bus_state` varchar(140) NOT NULL default '',
  `bus_zip` varchar(15) NOT NULL default '',
  `bus_country` varchar(140) NOT NULL default '',
  `website1` varchar(140) NOT NULL default '',
  `website2` varchar(140) NOT NULL default '',
  `palm_custfield1` varchar(255) NOT NULL default '',
  `palm_custfield2` varchar(255) NOT NULL default '',
  `palm_custfield3` varchar(255) NOT NULL default '',
  `palm_custfield4` varchar(255) NOT NULL default '',
  `palm_notes` text,
  `palm_category` int(11) NOT NULL default '0',
  `palm_id` int(11) NOT NULL default '0',
  `entry_date` varchar(10) NOT NULL default '0000-00-00',
  `ismodified` varchar(5) NOT NULL default 'false',
  `last_mod_date` varchar(10) NOT NULL default '0000-00-00',
  `palm_dphone` tinyint(2) NOT NULL default '1',
  `contact_lbl1` tinyint(4) NOT NULL default '0',
  `contact_lbl2` tinyint(4) NOT NULL default '1',
  `contact_lbl3` tinyint(4) NOT NULL default '2',
  `contact_lbl4` tinyint(4) NOT NULL default '3',
  `contact_lbl5` tinyint(4) NOT NULL default '4',
  `contact_val1` varchar(250) NOT NULL default '',
  `contact_val2` varchar(250) NOT NULL default '',
  `contact_val3` varchar(250) NOT NULL default '',
  `contact_val4` varchar(250) NOT NULL default '',
  `contact_val5` varchar(250) NOT NULL default '',
  `palm_record_id` int(11) NOT NULL default '0',
  `isarchived` varchar(5) NOT NULL default 'false',
  `isdeleted` varchar(5) NOT NULL default 'false',
  `isnew` varchar(5) NOT NULL default 'true',
  `isprivate` varchar(5) NOT NULL default 'false',
  `palm_catname` varchar(16) NOT NULL default 'Unfiled',
  `last_mod_by` varchar(32) NOT NULL default '',
  `cview` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`contact_id`),
  KEY `palm_record_id` (`palm_record_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `contact_extra`
-- 

CREATE TABLE `contact_extra` (
  `contact_id` int(11) NOT NULL default '0',
  `extra_id` int(11) NOT NULL default '0',
  `extra_value` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`contact_id`,`extra_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `contact_groups`
-- 

CREATE TABLE `contact_groups` (
  `contact_id` int(11) NOT NULL default '0',
  `group_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`contact_id`,`group_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `customer`
-- 

CREATE TABLE `customer` (
  `cust_id` int(11) NOT NULL auto_increment,
  `cust_name` varchar(255) NOT NULL default '',
  `entry_date` date NOT NULL default '0000-00-00',
  `created_by` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`cust_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `extra`
-- 

CREATE TABLE `extra` (
  `extra_id` int(11) NOT NULL auto_increment,
  `extra_name` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`extra_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `fa`
-- 

CREATE TABLE `fa` (
  `fa_id` int(11) NOT NULL auto_increment,
  `fa_name` varchar(24) NOT NULL default '',
  `entry_date` date NOT NULL default '0000-00-00',
  `parent_node_id` int(11) NOT NULL default '0',
  `fcolor` varchar(7) NOT NULL default '#cccccc',
  `last_mod_by` varchar(32) NOT NULL default '',
  `last_mod_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`fa_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `fa_outcome`
-- 

CREATE TABLE `fa_outcome` (
  `fa_id` int(11) NOT NULL default '0',
  `outcome_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`fa_id`,`outcome_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `files`
-- 

CREATE TABLE `files` (
  `files_id` int(11) NOT NULL auto_increment,
  `filename` varchar(255) NOT NULL default '',
  `filesize` int(11) NOT NULL default '0',
  `checkin` enum('n','y') NOT NULL default 'n',
  `checkout` enum('n','y') NOT NULL default 'n',
  `version` int(11) NOT NULL default '1',
  `notes` text NOT NULL,
  `locked` enum('n','y') NOT NULL default 'n',
  `entry_date` date NOT NULL default '0000-00-00',
  `last_mod_by` varchar(32) NOT NULL default '',
  `last_mod_date` date NOT NULL default '0000-00-00',
  `creator` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`files_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `fileslog`
-- 

CREATE TABLE `fileslog` (
  `fl_id` int(11) NOT NULL auto_increment,
  `files_id` int(11) NOT NULL default '0',
  `status` enum('check-in','updated','check-out','locked','renamed') NOT NULL default 'updated',
  `edate` date NOT NULL default '0000-00-00',
  `etime` time NOT NULL default '00:00:00',
  `modified_by` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`fl_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `fm`
-- 

CREATE TABLE `fm` (
  `fm_id` int(11) NOT NULL auto_increment,
  `foldername` varchar(64) NOT NULL default '',
  `entry_date` date NOT NULL default '0000-00-00',
  `parent_folder` int(11) NOT NULL default '0',
  `last_mod_by` varchar(32) NOT NULL default '',
  `last_mod_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`fm_id`),
  KEY `foldername` (`foldername`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `fm_files`
-- 

CREATE TABLE `fm_files` (
  `fm_id` int(11) NOT NULL default '0',
  `files_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`fm_id`,`files_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `groups`
-- 

CREATE TABLE `groups` (
  `group_id` int(11) NOT NULL auto_increment,
  `group_name` varchar(250) NOT NULL default '0',
  `group_desc` text NOT NULL,
  PRIMARY KEY  (`group_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `km`
-- 

CREATE TABLE `km` (
  `km_id` int(11) NOT NULL auto_increment,
  `foldername` varchar(64) NOT NULL default '',
  `entry_date` date NOT NULL default '0000-00-00',
  `parent_folder` int(11) NOT NULL default '0',
  `last_mod_by` varchar(32) NOT NULL default '',
  `last_mod_date` date NOT NULL default '0000-00-00',
  UNIQUE KEY `km_id` (`km_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `km_kmhtml`
-- 

CREATE TABLE `km_kmhtml` (
  `km_id` int(11) NOT NULL default '0',
  `kmh_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`km_id`,`kmh_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `kmhtml`
-- 

CREATE TABLE `kmhtml` (
  `kmh_id` int(11) NOT NULL auto_increment,
  `title` varchar(25) NOT NULL default '',
  `content` text NOT NULL,
  `entry_date` date NOT NULL default '0000-00-00',
  `last_mod_by` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`kmh_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `kmlog`
-- 

CREATE TABLE `kmlog` (
  `kl_id` int(11) NOT NULL auto_increment,
  `kmh_id` int(11) NOT NULL default '0',
  `status` enum('created','modified','renamed') NOT NULL default 'modified',
  `edate` date NOT NULL default '0000-00-00',
  `etime` time NOT NULL default '00:00:00',
  `modified_by` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`kl_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `logs`
-- 

CREATE TABLE `logs` (
  `log_id` int(11) NOT NULL auto_increment,
  `bodytext` text NOT NULL,
  `entry_date` date NOT NULL default '0000-00-00',
  `entry_time` time NOT NULL default '00:00:00',
  `last_mod_by` varchar(32) NOT NULL default '',
  `last_mod_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`log_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `messages_recv`
-- 

CREATE TABLE `messages_recv` (
  `msg_id` int(11) NOT NULL auto_increment,
  `date` date NOT NULL default '0000-00-00',
  `time` varchar(5) NOT NULL default '00:00',
  `sendto` varchar(32) NOT NULL default '',
  `sentfrom` varchar(32) NOT NULL default '',
  `subject` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `viewed` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`msg_id`),
  KEY `sendto` (`sendto`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `messages_sent`
-- 

CREATE TABLE `messages_sent` (
  `msg_id` int(11) NOT NULL auto_increment,
  `date` date NOT NULL default '0000-00-00',
  `time` varchar(5) NOT NULL default '00:00',
  `sendto` varchar(32) NOT NULL default '',
  `sentfrom` varchar(32) NOT NULL default '',
  `subject` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `viewed` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`msg_id`),
  KEY `sentfrom` (`sentfrom`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `notes`
-- 

CREATE TABLE `notes` (
  `note_id` int(11) NOT NULL auto_increment,
  `bodytext` text NOT NULL,
  `entry_date` date NOT NULL default '0000-00-00',
  `last_mod_by` varchar(32) NOT NULL default '',
  `last_mod_date` date NOT NULL default '0000-00-00',
  `palm_record_id` int(11) NOT NULL default '0',
  `palm_category` int(11) NOT NULL default '0',
  `palm_catname` varchar(16) NOT NULL default 'Unfiled',
  `ismodified` varchar(5) NOT NULL default 'false',
  `isarchived` varchar(5) NOT NULL default 'false',
  `isdeleted` varchar(5) NOT NULL default 'false',
  `isnew` varchar(5) NOT NULL default 'true',
  `isprivate` varchar(5) NOT NULL default 'false',
  PRIMARY KEY  (`note_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `notes_fa`
-- 

CREATE TABLE `notes_fa` (
  `note_id` int(11) NOT NULL default '0',
  `fa_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`note_id`,`fa_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `outcome`
-- 

CREATE TABLE `outcome` (
  `outcome_id` int(11) NOT NULL auto_increment,
  `outcome_title` varchar(64) NOT NULL default '',
  `entry_date` date NOT NULL default '0000-00-00',
  `parent_node_id` int(11) NOT NULL default '0',
  `completed` enum('n','y') NOT NULL default 'n',
  `last_mod_by` varchar(32) NOT NULL default '',
  `last_mod_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`outcome_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams`
-- 

CREATE TABLE `teams` (
  `team_id` int(11) NOT NULL auto_increment,
  `team_name` varchar(20) NOT NULL default '',
  `creator` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`team_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_account`
-- 

CREATE TABLE `teams_account` (
  `team_id` int(11) NOT NULL default '0',
  `account_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`account_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_activity`
-- 

CREATE TABLE `teams_activity` (
  `team_id` int(11) NOT NULL default '0',
  `activity_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`activity_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_contact`
-- 

CREATE TABLE `teams_contact` (
  `team_id` int(11) NOT NULL default '0',
  `contact_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`contact_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_files`
-- 

CREATE TABLE `teams_files` (
  `team_id` int(11) NOT NULL default '0',
  `files_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`files_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_fm`
-- 

CREATE TABLE `teams_fm` (
  `team_id` int(11) NOT NULL default '0',
  `fm_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`fm_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_groups`
-- 

CREATE TABLE `teams_groups` (
  `team_id` int(11) NOT NULL default '0',
  `group_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`group_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_km`
-- 

CREATE TABLE `teams_km` (
  `team_id` int(11) NOT NULL default '0',
  `km_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`km_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_kmhtml`
-- 

CREATE TABLE `teams_kmhtml` (
  `team_id` int(11) NOT NULL default '0',
  `kmh_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`kmh_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_logs`
-- 

CREATE TABLE `teams_logs` (
  `team_id` int(11) NOT NULL default '0',
  `log_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`log_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `teams_notes`
-- 

CREATE TABLE `teams_notes` (
  `team_id` int(11) NOT NULL default '0',
  `note_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`,`note_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users`
-- 

CREATE TABLE `users` (
  `user_id` varchar(32) NOT NULL default '',
  `login` varchar(64) NOT NULL default '',
  `password` varchar(64) NOT NULL default '',
  `first_name` varchar(140) NOT NULL default '',
  `last_name` varchar(140) NOT NULL default '',
  `email` varchar(140) NOT NULL default '',
  `login_date` date default NULL,
  `login_time` time default NULL,
  `storageused` int(11) NOT NULL default '0',
  `cdate` date default NULL,
  `admin` enum('n','y') NOT NULL default 'n',
  `setup_by` varchar(32) NOT NULL default '',
  `cancel_date` date NOT NULL default '0000-00-00',
  `cancel_by` varchar(32) NOT NULL default '',
  `chgpasswd` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`user_id`,`login`),
  KEY `login` (`login`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_account`
-- 

CREATE TABLE `users_account` (
  `account_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`account_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_activity`
-- 

CREATE TABLE `users_activity` (
  `activity_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`activity_id`,`user_id`),
  KEY `user_id` (`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_contact`
-- 

CREATE TABLE `users_contact` (
  `contact_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`contact_id`,`user_id`),
  KEY `user_id` (`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_customer`
-- 

CREATE TABLE `users_customer` (
  `cust_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  KEY `cust_id` (`cust_id`),
  KEY `user_id` (`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_extra`
-- 

CREATE TABLE `users_extra` (
  `extra_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`extra_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_fa`
-- 

CREATE TABLE `users_fa` (
  `fa_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`fa_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_files`
-- 

CREATE TABLE `users_files` (
  `files_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`files_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_fm`
-- 

CREATE TABLE `users_fm` (
  `fm_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`fm_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_groups`
-- 

CREATE TABLE `users_groups` (
  `group_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`group_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_history`
-- 

CREATE TABLE `users_history` (
  `history_id` int(11) NOT NULL auto_increment,
  `user_id` varchar(32) NOT NULL default '',
  `log_month` varchar(7) NOT NULL default '0',
  `history` text NOT NULL,
  PRIMARY KEY  (`history_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_km`
-- 

CREATE TABLE `users_km` (
  `km_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`km_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_kmhtml`
-- 

CREATE TABLE `users_kmhtml` (
  `kmh_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '0',
  PRIMARY KEY  (`kmh_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_logs`
-- 

CREATE TABLE `users_logs` (
  `log_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`log_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_notes`
-- 

CREATE TABLE `users_notes` (
  `note_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`note_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_outcome`
-- 

CREATE TABLE `users_outcome` (
  `outcome_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`outcome_id`,`user_id`)
) TYPE=MyISAM;

-- --------------------------------------------------------

-- 
-- Table structure for table `users_teams`
-- 

CREATE TABLE `users_teams` (
  `team_id` int(11) NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  `access` char(3) NOT NULL default 'No',
  `block` char(3) NOT NULL default 'No',
  PRIMARY KEY  (`team_id`,`user_id`)
) TYPE=MyISAM;
